import RoomBuilder from '../../../engine/builders/room';

export default new RoomBuilder()
.withID("tunnel1")
.withTitle("A long dark tunnel")
.withFirstDescription(
`You slowly make your way out of the little alcove, heading north into a smooth, tube-shaped tunnel.
You notice razor thin threads coming out of the ceiling, weaving and slithering along the length of the tunnel towards the north. Thery provide a dim glow, which must have been the light you saw before.`
)
.withDescription(
`A tube-shaped tunnel. Thin threads seem to exit the ceiling here, eminating a soft glow.`
)
.withExit("south", "start")
.withExit("north", "central1")
.create();